Subject: RE: Tuesday update, 17/06
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: nusan dubey <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 16 Jun 2020 23:29:34 +0000

Thanks AJ

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Arjun Hurry <[email-masked]>
Sent: 16. juni 2020 23:16
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: nusan dubey <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Tuesday update, 17/06

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

The form needs more work, specifically I realized that -

1. there needs to be a way to let comments be updated on old tickets
2. the database needs to be able to flag duplicate tickets (if any)

Please expect the 1st draft for review either late tomorrow or early Thursday, before I move over to the Jira project. Filip and I are doing a deep dive into the Quality process flow tomorrow.

Thank you,
AJ